.row {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

// @media (max-width: 625px) {
//   fieldset {
//     padding-left: 15px !important;
//     padding-right: 15px !important;
//   }
// }
